Black Friday Sale! Get up to $30 off GP Premium! Learn more ➝

Is GP compatible with new WooCommerce Update?

Home Forums Support Is GP compatible with new WooCommerce Update?

Home Forums Support Is GP compatible with new WooCommerce Update?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #202263
    Clay Montgomery

    WooCommerce has just released a major new update and they stress the importance of making sure other WordPress Add-ons are compatible before installing it. Please advise before I attempt this update.

    The WooCommerce warning says:
    2.6 is a major update (to WooCommerce), so it is important that you make backups, and ensure themes and extensions are 2.6 compatible before upgrading. Developers should catch up with the development blog to see what has been happening in core. Note: 2.6 includes Shipping Zone functionality. Please ensure shipping method extensions in particular (e.g. Table Rate Shipping) support 2.6 **before** updating.

    Thanks, Clay

    #202265
    Tom
    Lead Developer
    Lead Developer
Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.